<!DOCTYPE html>
<html>
	<head>
		 <meta charset="utf-8"/>
		 
		 <script type="text/javascript" src="erana.commons.build.js"></script>
		 <script type="text/javascript" src="erana.survivants.build.js"></script>


	</head>
	<body>
		<div id="erana-survivants"></div>
		
		<script type="text/javascript">
				window.onload = init;
		</script>
		
	</body>
</html>